## anarchism 1.00-1

=== Makefile ===
all:
	true

clean:
	true

install:
	install -d ${DESTDIR}/usr/bin
	install -d ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/pixmaps
	install -d ${DESTDIR}/opt/anarchism
	install src/anarchism ${DESTDIR}/usr/bin
	install extra/anarchism.desktop ${DESTDIR}/usr/share/applications/hildon
	install extra/anarchism.png ${DESTDIR}/usr/share/pixmaps
	install content/* ${DESTDIR}/opt/anarchism

=== debian/changelog ===
anarchism (1.00-1) unstable; urgency=low

  * Initial release

 -- Firinel <green@myriadcolours.com>  Sat, 21 Nov 2009 17:48:37 -0500

=== debian/control ===
Source: anarchism
Section: user/education
Priority: extra
Maintainer: Firinel <green@myriadcolours.com>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2
Homepage: http://www.infoshop.org/faq/

Package: anarchism
Architecture: any
Depends: ${misc:Depends}, python-gobject, python-gtk2, python-gtkhtml2
Description: An exhaustive exploration of Anarchist theory and practice
  The Anarchist FAQ is an excellent source of information regarding
  Anarchist (libertarian socialist) theory and practice. It covers
  all major topics, from the basics of Anarchism to very specific
  discussions of politics, social organization, and economics. 
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
  C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
  AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAl2cEFnAAAAGgAAABoAB7JmLwAACPZJREFUSMeFlntQ
  U2caxt9zck4SciGCkBATICAiYIUSsgKBCgiFBux0zbJbrbBssUW723btrrtF
  bAccHXvBWbWX3SkO2hZIty0DIkrqhYKQYiJgVTZcFOQaQgIN5Eau55z9w+1s
  b7bPf+/M973P986883w/BH4gjUYDTCYT0Wg0eBCPJxoxmbMmp6YeN87NSRfN
  ZoHdZsMAALiBgf5QPt8kFItvRkkkV+IF/GvLVqshMzPT53a7qczMzO/1Rb5b
  1NXVAUEQiFAgCO36+pbidl/fb/VPFqdY8xRrgM3GSJJCSQRBAABQiqJQFCHB
  6fTzrqpXNrU3DybJ5Z/nJD+qNppMizQajaqoqPixUW1tLSAIgrBYrER1R8eL
  fa+/qbAJhKEEg4nhHW1U8GeNPufuZzFbcTEGABDY3OxnN531W35XgvsKn0Jo
  Hrc/0GRclB+pVCsKC99zuVx3KIqiDhw4AAAAtG8n8Xq9CEmSGZ9/9mn1QNUx
  xUpicgjvrcNkXHPTUAZCNjziWb1vStu6bjlCwgUKQLS4aCoY17dGA3mV/snH
  HJd+iL9c/MwaU+T6mIVTb2/YGBc3g6LobHFxMbS3twMKAECj0VAWi5XUdq61
  cqi6NntFKuNFf3ByPmtp/h05HX1hV+KmM7Pj9/x2s4kHKACgAHaziTc7fs+/
  K3HTGTkdfSFraf6d6A9Ozq9IZbyh6trsc60tlQEBAUk0Gu2Bx/DwMEISROgn
  KlXlQNUxhU0m48Y3nR2T3RutlYeLGo6cemdYwmHLep7fv8uQlSsRXDjn5wzr
  SXN+EYOMjiXWXGi59Y+PPr62V7ljFDEYTP6F+Zh5RZHQFp8k8DbUs7dt26Y9
  dOjQKo3D4eCjC6bfXHzuz3utiY+ErD/9vkE2PnpcERPVvPdglZGiKM6Jo0fK
  J3Pz8+E/t3HZ5QtfCSbuzi4AEk5x2IHYp00rd+fnr6fn5Cz9fdfT0467Y3bX
  /fGkhSefCl3alBzG6ro8qx8c1NP27d0rUV/s+MvErt9vDnzrKLnl/r0zcvG6
  hoqDVUYAAN35tvRLpXv/YPzVlg3rRodmUm4N1AW5XXrThtjNC1m5Yf71G8Fd
  9/5IRkHB9MsHD67O3tCZ3CMjHFN/v8yRm8+i//MUQ/F4Xh86PGfYOpKaKSNw
  Gi5ZmNNLmIyWiqpDRq1WCzU1NUydTpdnWxscy7ikhrDrfQNxUum1OKn0Wtj1
  vgHGJTXY1gbH6nS6vJqaGqZWq4WKqkNGCZPRIlmY0xM4DR9JzUwZnjU8RhPF
  bDhwa9ezyWhvDybzuVRiFNrfOH7cQafTYUjTm9y2PuE5U4osIez2gCle0/3x
  icamL9Nzti1fevuNYGtkRMrSo1K+109R+PXe23dnZuYPV1eTMWKx2xsULJqw
  2NLdWbm4oOuyFzMaDCkUPxRf29FqF0SKb6RmZTuSs7JBqVRiu5/cnmd55bWN
  SE8vhI2P92+USrXJycluAICizAzt7Ph4v7Gnd7sl/bGNvSeO5jW1X/g6JibG
  TwfKsdij0QV3tNq/yS9gGw2GFGzRbBZQPgLhrTqX2D7f9Hal0tvQ0AAqlWrj
  yMREzqrPxw+bnVyOGtNfPdrVPZbf0wMAAFu3bh2byMm+agzhZyxKovgjExM5
  KpXqPEEQemVpqber88tp3qpzaclHcBbNZgFmt9sxiqKAzmbbURR1AABZWlqK
  7ikpyTXuLIt3RUShLBZ71eNwRCgz5DvcbjcCAHCSyaTA641gsdirroioIOPO
  svjOjo7c+sbGEQAgURR10NlsO0VRYLfbMeynkq9DrY4cGejPczz/Jz7EiWEh
  PSPYLo7YCQzmDqCoB6cQhAKPm+EMDw+CODE4srL4I6qzeR1qdXuhQjH1/RQF
  wLhcrt+EIOB1OrkEQXAAAFW3teXMFCkTXaFhdKa6i/JNTzGXMXwd4vF+7zIF
  AMjoKMV0uSmXREKfKVImqtvacgoVio8IguB4nU4ugiDA5XL9WCifb5rAaVwr
  ix3ixOjhnVeumIZ02gLrmSZ+gM3mFTed1bG+6p7xozTyB48ECgAwkkBXM7Ij
  5l76a6q1pIQ/VL67oPPKlU4nRg+3stghCE6jQvl8EyYUiQYR82KkpXAH13J/
  OK2nu4s/Kc+WupicgISWs3fyCM/JF7t7+owGA/XDbwUAKKFIhLxX+ar86sXW
  6uFnnk2clGdLe7q7Ci0sdrSlcAcXMS96hCLRIBYdGXl1zfnm3KV9L/JnXv1C
  YZu877CcaRLiVjspFIo6I2zf3Kg/fXrh2LFj8FOqqqqCCAH/hlAo6rxntz9i
  eXm/UFu+u2wlKprjf+kAhPzrvZXoyMgraIJY1BOv0wzQ/IRvLIifMCgM3+Ii
  EXZ0w+mJ8C/Od+4/9a6poKAAHqaCggLYf+pdU/gX5zujG05PuEiEPSgM3zIW
  FJpA8xG+eJ1mcFO4qJcWGxvrCJFEYWPrItOsO5/mrhY/jeAzBkiyrZxL8Dib
  277ssuzbt++hRh9++CFYrVaSz8C99ph4ybRALHW88EfEl7MNeFMzpnyX7X2L
  0ahBy8rK/E+kpXbIj1SqA/tv2hCXDwIb6wnWrYHlkPUxeEl5OU2lUj3USKVS
  QUl5OS1kfQzOujWwHNhYTyAuHwT237TJj1Sqn0hL7SgrK/MjAAD19fWox+NJ
  bGpsODpUXZtt25LGjq57dy5x6Oa/JQy8ZW1w8HhyutyeW1TkY9LpJACA2+tF
  Oy9exL++3sf9xmKJmfL4lHc2S3fer3hJHHhD69x8+G/du0tKX2MwGHf27Nnz
  YGPr6urAbrcjJElmnGttqdQfOZFplaUGBtVU+iQLc8ORInEn3+/RcnzeGQRB
  HQAAFEVyHDg9wowx0qYNc7lTYeKE5Zo3cd6Azrbp9Vc0v96hfBNF0a+4XC5V
  UVHx/3U9fvw4IAiCBAQE/BhOLrZRwRda7LxVxxKdzbYDAHidTq6VxQmxbFdy
  fUW/DCc/j1vX+4r124tlD3CLg1F+H0JR1P8SCAEEwylwOh7g1oXmgaR0efMv
  4ta3+i5ABq9ZIxpeMG2dnJrK/wWAvJwQJuixrKw8FCD/C7I9bZ4H/APiAAAA
  JXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTExLTIxVDE3OjU1OjUxLTA1OjAwnJnA
  gQAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0xMS0yMVQxNzo1NTo0NS0wNTow
  MPvNkjgAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/anarchism.
	$(MAKE) DESTDIR=$(CURDIR)/debian/anarchism install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## anarchism 13.4

=== debian/changelog ===
anarchism (13.4-1) unstable; urgency=low

  * New upstream release. (Closes: #441622)
  * New maintainer upload (In an agreement with Ed Boraas).
  * Switch to DebSrc3.0 (quilt) format.
  * Marking dead links with a line-through with CSS plus
    a possible mirror at archive.org (Closes: #292386)

 -- Mauro Lizaur <mauro@debian.org>  Fri, 15 Aug 2010 20:50:06 -0300

anarchism (11.7-1) unstable; urgency=low

  * New upstream release -- 10th anniversary edition!
  * Updated URLs and contact info in README.Debian

 -- Ed Boraas <ed@debian.org>  Thu, 20 Jul 2006 18:17:06 -0600

anarchism (11.1-1) unstable; urgency=low

  * New upstream release 

 -- Ed Boraas <ed@debian.org>  Sun,  9 Jan 2005 10:39:38 -0700

anarchism (10.0-2) unstable; urgency=low

  * Upstream is now dual-licensing under FDL and GPL; update
    debian/copyright to reflect this

 -- Ed Boraas <ed@debian.org>  Sun,  8 Aug 2004 10:54:23 -0600

anarchism (10.0-1) unstable; urgency=low

  * New upstream release (Closes: #188628)
  * Updated to Policy 3.6.1

 -- Ed Boraas <ed@debian.org>  Sat,  7 Aug 2004 22:55:51 -0600

anarchism (9.7-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Mon, 29 Jul 2002 07:13:04 -0700

anarchism (9.5-1) unstable; urgency=medium

  * New upstream release (sorry for the delays) (Closes: #128141)
  * New license: GNU FDL
  * Fix RC bug in debian/rules (Closes: #133359)

 -- Ed Boraas <ed@debian.org>  Mon, 18 Feb 2002 16:15:57 -0700

anarchism (9.0-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Sun, 20 May 2001 10:34:24 -0600

anarchism (8.7-1) unstable; urgency=low

  * New upstream release
  * Update for policy 3.5.2

 -- Ed Boraas <ed@debian.org>  Tue, 20 Mar 2001 06:14:42 -0700 

anarchism (8.6-1) unstable; urgency=low

  * New upstream release
  * Updated for policy 3.2.1

 -- Ed Boraas <ed@debian.org>  Sun, 17 Dec 2000 19:17:34 -0700

anarchism (8.5-1) unstable; urgency=low

  * New upstream release (I missed 8.4; sorry)
  * Fixed maintainer-script permissions bug (Closes: #70078, #70162)

 -- Ed Boraas <ed@debian.org>  Sat, 28 Oct 2000 14:48:14 -0600

anarchism (8.3-1) unstable; urgency=low

  * Appendix 3 is now included in text format (unreported bug)
  * New upstream release

 -- Ed Boraas <ed@debian.org>  Thu, 13 Apr 2000 20:42:54 -0600

anarchism (8.2-1) unstable; urgency=low

  * New upstream release (sorry about missing the last one)

 -- Ed Boraas <ed@debian.org>  Sun, 19 Mar 2000 20:45:15 -0700

anarchism (8.0-2) frozen unstable; urgency=low

  * Fixed typo in copyright file (Closes: #56416)
  * Copyright file now refers to the new license location (/usr/share/common-licenses/GPL)

 -- Ed Boraas <ed@debian.org>  Wed, 2 Feb 2000 22:57:12 -0700

anarchism (8.0-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Tue, 11 Jan 2000 21:01:34 -0700

anarchism (7.8-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Thu, 11 Nov 1999 15:11:42 -0600

anarchism (7.7-2) unstable; urgency=low

  * Fixed problems with html/secA2.html
  * Text version is now compressed
  * Added symlink at /usr/doc/anarchism

 -- Ed Boraas <ed@debian.org>  Sun, 17 Oct 1999 01:44:23 -0600

anarchism (7.7-1) unstable; urgency=low

  * New upstream version
  * Minor change to the copyright file to reflect
    new upstream distrivution location
  * Moved to /usr/share/doc/anarchism to comply with policy v3
  * Updated documentation to reflect the above change

 -- Ed Boraas <ed@debian.org>  Sat, 31 Jul 1999 10:44:56 -0600

anarchism (7.6-1) unstable; urgency=low

  * New upstream version
  * Cruft from pre-7.x versions removed
  * Local flag image used in index.html
  * Priority changed from extra back to optional (Closes: #34898)

 -- Ed Boraas <ed@debian.org>  Sun, 13 Jun 1999 00:58:07 -0600

 

anarchism (7.5-2) unstable; urgency=low

  * Priority changed from optional to extra.

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 23:23:36 -0600

 

anarchism (7.5-1) unstable; urgency=low

  * New upstream source; see /usr/doc/anarchism/html/new.html for details.
  * Adds text version of the FAQ in /usr/doc/anarchism/text/

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 01:18:42 -0600

anarchism (7.4-1) unstable; urgency=low

  * Initial Release.

 -- Ed Boraas <ed@debian.org>  Sat, 13 Feb 1999 15:26:30 -0600

=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Mauro Lizaur <mauro@debian.org>
Build-Depends: quilt, debhelper (>= 7.9.3)
Standards-Version: 3.9.1
Homepage: http://www.infoshop.org/page/AnAnarchistFAQ

Package: anarchism
Depends: ${misc:Depends}
Suggests: www-browser
Architecture: all
Description: An exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics, 
 from the basics of Anarchism to very specific discussions of politics, 
 social organization, and economics.

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_auto_build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs html/new.html
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## anarchism 14.0

=== debian/changelog ===
anarchism (14.0-4) unstable; urgency=medium

  * debian/control:
    - Update homepage to point to http://www.anarchistfaq.org, thanks
      elfenlied@riseup.net. (Closes: #773532)
    - Use HTTPS in Vcs-Git.
    - Use /git/ instead /gitweb/ in Vcs-Browser.
    - Bump Standards-Version to 3.9.7, no changes needed.
  * debian/html2txt:
    - Make anarchism reproducible by working around #770011 by setting LANG=C
      when running lynx. (Closes: #800007)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Feb 2016 12:53:54 +0100

anarchism (14.0-3) unstable; urgency=medium

  * Adopt anarchism (Closes: #772907) - co-maintainers very much welcome!
  * Replace Mauro Lizaur as maintainer, thanks for all your work, Mauro!
  * Add Vcs-Git: and Vcs-Browser: headers to debian/control.
  * Correct upstream homepage URL in debian/control and README.Debian.
    (Closes: #738767)
  * Remove obsolete debian/README.source.
  * Make Build-Depends on lynx unversioned, as it was referring to a version
    satisfied in Squeeze.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add debian/patches/686968-Remove-Adobe-advertisement.patch to do exactly
    that. (Closes: #686968)

 -- Holger Levsen <holger@debian.org>  Sat, 13 Dec 2014 13:12:42 +0100

anarchism (14.0-2) unstable; urgency=low

  * Fixed the name in References section for each txt.
  * Removed dependency on x-www-browser. Oops.
  * Added build-dep-indep on sed.

 -- Mauro Lizaur <mauro@debian.org>  Thu, 04 Oct 2012 19:05:16 -0300

anarchism (14.0-1) unstable; urgency=low

  * New upstream release. (Closes: #609927)
    ps: sorry for the lack of maintenance.
  * No more wrong path in txt doc (Closes: #655287)
  * Added debian/html2txt helper to convert the FAQ.
  * Added build-dependency on lynx. ^ related.
  * Bumped the Standard-Version.
  * Updated debian/rules.
  * Merged patches with upstream, quilt stopped being a build-dep.
  * Updated debian/copyright.

 -- Mauro Lizaur <mauro@debian.org>  Mon, 03 Sep 2012 22:40:49 -0300

=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: lynx, sed (>= 4.2.1)
Standards-Version: 3.9.7
Homepage: http://www.anarchistfaq.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git

Package: anarchism
Depends: ${misc:Depends}
Suggests: www-browser | dhelp | dwww | doc-central | yelp | khelpcenter4
Architecture: all
Description: Exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics, 
 from the basics of Anarchism to very specific discussions of politics, 
 social organization, and economics.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	$(CURDIR)/debian/html2txt clean $(CURDIR)/html/*.txt $(CURDIR)/txt
	dh_auto_clean

override_dh_auto_build:
	$(CURDIR)/debian/html2txt build $(CURDIR)/html
	dh_auto_build

override_dh_auto_install:
	dh_installchangelogs html/new.html
	dh_auto_install

## anarchism 15.0

=== debian/changelog ===
anarchism (15.0-2) unstable; urgency=medium

  * debian/control: set anarchism@lists.puscii.nl as maintainer and add myself
    to uploaders.

 -- Holger Levsen <holger@debian.org>  Tue, 23 May 2017 01:42:23 +0200

anarchism (15.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * debian/control:
    - Bump Standards-Version to 3.9.8, no changes needed.
    - Depend on debhelper >= 9.20150101~.
  * Bump debian/compat to 9.

  [ ju xor ]
  * New upstream release. Thanks elfenlied@riseup.net for the initial scripts.
    Using upstream in https://0xacab.org/ju/afaq generated with
    https://0xacab.org/ju/afaq-scraper.
    Closes: #773529.
  * Add upstream and pristine-tar branches from release 14.0
  * Add ju xor as uploaders, it should be a co-maintainers,
    but maintainers only allows one person in debian/control. Thanks holger.
  * Add new upstream source in debian/watch
  * Update debian/patches to new upstream
  * Remove rules to generate and clean txt files,
    add markdown to debian/docs 
  * Change doc-base index to index.txt.gz
  * Remove duplicated license text in debian/copyright
  * Include anarchism.desktop. Thanks to Jason MacDuffie. Closes: #824562.

 -- ju xor <ju@riseup.net>  Wed, 25 Jan 2017 21:46:29 +0000

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Holger Levsen <holger@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
+Uploaders: Holger Levsen <holger@debian.org>,
+ ju xor <ju@riseup.net>
+Build-Depends: debhelper (>= 9.20150101~)
 Build-Depends-Indep: lynx, sed (>= 4.2.1)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.anarchistfaq.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git
 
 Package: anarchism
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, xdg-utils
 Suggests: www-browser | dhelp | dwww | doc-central | yelp | khelpcenter4
 Architecture: all
 Description: Exhaustive exploration of Anarchist theory and practice

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_installchangelogs html/new.html
	dh_auto_install

=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/afaq-$1\.tar\.gz/g \
  https://0xacab.org/ju/afaq/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)

## anarchism 15.1

=== debian/changelog ===
anarchism (15.1-5) unstable; urgency=medium

  * debian/compat: bump to 11 and adjust B-D accordingly.
  * debian/copyright: use https:// for format URI.
  * debian/source/lintian-overrides: add testsuite-autopkgtest-missing, we'll
    never have a test suite.
  * debian/changelog: cleanup trailing whitespaces and duplicate blank lines.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Feb 2018 15:37:59 +0000

anarchism (15.1-4) unstable; urgency=medium

  * Suggest khelpcenter instead of khelpcenter4. (Closes: #886533) - Thanks to
    Pino Toscano for the bug report.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2018 16:50:15 +0000

anarchism (15.1-3) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've also confirmed that the build output is bit by bit identical with
      and without this.)
    - bump Standards-Version to 4.1.3, no changes needed.
    - stop suggesting dhelp and doc-central, which are both ancient and
      unmaintained.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 00:31:58 +0000

anarchism (15.1-2) unstable; urgency=medium

  * Override dh_installdocs target in debian/rules to fix privacy breach
    (embedded image fetched from the internet) in book.html, thanks to lintian
    for spotting this.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Drop build-depends on sed which is an essential package and the required
    version was already part of oldoldstable.

 -- Holger Levsen <holger@debian.org>  Fri, 06 Oct 2017 11:54:29 +0200

anarchism (15.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 15.1.
  * Bump Standards-Version to 4.0.1.
  * Bump DH to 10.
  * Bump watch to v4.
  * Add Samuel (myself) as an uploader.
  * d/anarchism.desktop:
    - add Keywords key.
    - remove deprecated Encoding key.
  * d/control:
    - add fortune-anarchism to Suggests (closes: #872620).
    - set Multi-Arch: foreign.
  * d/copyright: update entries.
  * d/doc-base: reflect removal of txt files upstream.
  * d/p/686968-Remove-Adobe-advertisement: applied upstream.
  * d/watch: fix wrong regexes, now it's working.
  * wrap-and-sort -a.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Samuel Henrique <samueloph@gmail.com>  Mon, 11 Sep 2017 18:06:04 -0300

=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
Uploaders: Holger Levsen <holger@debian.org>,
           ju xor <ju@riseup.net>,
           Samuel Henrique <samueloph@gmail.com>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: lynx
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://www.anarchistfaq.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git

Package: anarchism
Depends: xdg-utils,
         ${misc:Depends}
Suggests: fortune-anarchism,
          www-browser | dwww | yelp | khelpcenter
Architecture: all
Multi-Arch: foreign
Description: Exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics,
 from the basics of Anarchism to very specific discussions of politics,
 social organization, and economics.

=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,10 @@
 override_dh_auto_install:
 	dh_installchangelogs html/new.html
 	dh_auto_install
+
+override_dh_installdocs:
+	dh_installdocs
+	# remove generic privacy breach: embedded images must not be fetched from the net
+	sed -i "s#<img style.*>##g" debian/anarchism/usr/share/doc/anarchism/html/book.html
+	echo "If the following command fails, the sed command in debian/rules didnt do anything…"
+	! diff html/book.html debian/anarchism/usr/share/doc/anarchism/html/book.html

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/afaq-$1\.tar\.gz/g \
  https://0xacab.org/ju/afaq/tags?sort=updated_desc .*/(\d\S+)/archive\.tar\.gz

## anarchism 15.3

=== debian/changelog ===
anarchism (15.3-4) unstable; urgency=medium

  * Set maintainer address to anarchism@tracker.debian.org. Many thanks to
    lists.puscii.nl!
  * Bump standards version to 4.7.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 08 May 2025 12:59:49 +0200

anarchism (15.3-3) unstable; urgency=low

  [ Debian Janitor via Samuel Henrique ]
  * Update standards version to 4.5.0, no changes needed.
  * Fix day-of-week for changelog entry 13.4-1.

  [ Holger Levsen ]
  * Bump debhelper-compat to 13.
  * Fix typo in 0003-patch.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Sep 2020 16:44:20 +0200

anarchism (15.3-2) unstable; urgency=medium

  [ juxor ]
  * d/patches: Replace or remove links not in the book

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Jan 2020 21:31:00 +0000

anarchism (15.3-1) unstable; urgency=medium

  * New upstream version 15.3 (closes: #948254)

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Jan 2020 00:01:53 +0000

anarchism (15.1-11) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump standards version to 4.4.1, no changes needed.

  [ Samuel Henrique ]
  * Change my email address to the debian one.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Oct 2019 11:43:21 +0100

anarchism (15.1-10) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump standards version to 4.4.0, no changes needed.

  [ David Prévot ]
  * d/control:
    - add self to uploaders
    - use debhelper-compat 12
    - update Homepage (use HTTPS and avoid 301)
  * d/changelog: update Source
  * d/README.Debian: update documented URLs
  * d/rules: simplify dh_installchangelogs override

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2019 14:14:52 -0300

anarchism (15.1-9) unstable; urgency=medium

  * Fix typo in Vcs-Git header.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Feb 2019 13:31:50 +0100

anarchism (15.1-8) unstable; urgency=medium

  [ Holger Levsen ]
  * d/doc-base: fix spelling of Anarchist, thanks lintian. Closes: #893139
  * Add d/patches/0001-fix-typos, thanks to Jeff Cliff (Closes: #901282) and
    Michele Orru` (Closes: #820549).
  * d/watch: update for upstream changes.
  * d/control:
    - bump standards version to 4.3.0, no changes needed.
    - use canonical URLs for Vcs-Git* headers, thanks lintian.
  * README.md: fix typo, via d/patches/0002-fix-README-typo.patch.

  [ David Prévot ]
  * Use debhelper-compat instead of debian/compat.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Jan 2019 17:39:34 +0100

anarchism (15.1-7) unstable; urgency=medium

  * Add debian/README.source and describe how to contribute.
  * Bump standards version to 4.2.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Aug 2018 14:57:14 +0200

anarchism (15.1-6) unstable; urgency=medium

  * Install anarchism.svg to /usr/share/icons/hicolor/scalable/apps - thanks
    to Matthew Kenigsberg for the bug report with patch. (Closes: #896088)
  * debian/control: switch packaging to salsa.debian.org. Thanks to the alioth
    admins for providing such a nice service so long!

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:30:46 +0000

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
-Uploaders: Holger Levsen <holger@debian.org>,
+Maintainer: Anarchism maintainers <anarchism@tracker.debian.org>
+Uploaders: David Prévot <taffit@debian.org>,
+           Holger Levsen <holger@debian.org>,
            ju xor <ju@riseup.net>,
-           Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 11~)
+           Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lynx
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://www.anarchistfaq.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git
+Homepage: https://anarchism.pageabode.com/afaq/index.html
+Vcs-Git: https://salsa.debian.org/debian/anarchism.git
+Vcs-Browser: https://salsa.debian.org/debian/anarchism
 
 Package: anarchism
 Depends: xdg-utils,

=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,8 @@
 %:
 	dh $@
 
-override_dh_auto_install:
+override_dh_installchangelogs:
 	dh_installchangelogs html/new.html
-	dh_auto_install
 
 override_dh_installdocs:
 	dh_installdocs

## anarchism 15.3-3trisquel0

=== debian/changelog ===
anarchism (15.3-3trisquel0) ecne; urgency=medium

  * Replace promotion of non-free PDF software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 26 Jan 2026 21:26:47 +0000

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Anarchism maintainers <anarchism@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: David Prévot <taffit@debian.org>,
            Holger Levsen <holger@debian.org>,
            ju xor <ju@riseup.net>,
            Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lynx
-Standards-Version: 4.7.2
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://anarchism.pageabode.com/afaq/index.html
 Vcs-Git: https://salsa.debian.org/debian/anarchism.git

## anarchism 15.3-3+11.0trisquel0

=== debian/changelog ===
anarchism (15.3-3+11.0trisquel0) aramo; urgency=medium

  * Replace promotion of non-free PDF software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 26 Jan 2026 21:28:59 +0000
